=== debian/control ===
Source: prism-webapp-sharedrobotics
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-sharedrobotics
Architecture: all
Depends: prism
Homepage: http://sharedrobotics.com/app
Description: Shared Robotics WebApp for Prism
 Shared Robotics WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
